define(aoper,dnl
`				WHEN ''$1'` THEN
					res := aint(opr1) $1 aint(opr2)')dnl
define(loper,dnl
`				WHEN ''$1'` THEN
					IF aint(opr1) $1 aint(opr2) THEN
						res := TRUE_;
					ELSE
						res := FALSE_;
					END IF')dnl
aoper(`-');
aoper(`+');
aoper(`*');
aoper(`/');
loper(`>');
loper(`<');
loper(`=');
